Subject: Re: [PATCH 00/32] Set 2: Rid W=1 warnings in Wireless

From: Kalle Valo <[email-masked]>
Date: Tue, 01 Sep 2020 12:14:36 +0300

Lee Jones <[email-masked]> writes:

> This set is part of a larger effort attempting to clean-up W=1
> kernel builds, which are currently overwhelmingly riddled with
> niggly little warnings.
>
> There are quite a few W=1 warnings in the Wireless.  My plan
> is to work through all of them over the next few weeks.
> Hopefully it won't be too long before drivers/net/wireless
> builds clean with W=1 enabled.

BTW, now the patches are in random order and it's quite annoying to
review when there's no logic. Grouping them by the driver would be a lot
more pleasent for reviewers.

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches